package com.ss.android.ugc.aweme.playerkit.configpickerimplv2;

import X.8I7;
import X.8J9;
import X.8JA;
import X.C0631PJc;
import X.C0632PJd;
import com.bytedance.covode.number.Covode;

public class ConfigPickerService implements 8I7 {
    static {
        Covode.recordClassIndex(97240);
    }

    public final 8JA LIZ() {
        return new C0632PJd();
    }

    public final 8J9 LIZIZ() {
        return new C0631PJc();
    }
}
